uuid: 51175d48-232b-41af-8a32-844028aaeae2
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc
id: tools
label: Tools
description: 'User tool links, often added by modules'
locked: true
